@charset "UTF-8";

/*---------BASIC RESET---------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; text-decoration: none; list-style: none; }

.clear                 	{ clear: both; content:"."; height: 0; visibility: hidden; display: block; }

@font-face { font-family: 'CarlsbergSans'; src: url('../fonts/carlsbergsans-bold-webfont.eot'); src: local('‚ò∫'), url('../fonts/carlsbergsans-bold-webfont.woff') format('woff'), url('../fonts/carlsbergsans-bold-webfont.ttf') format('truetype'), url('../fonts/carlsbergsans-bold-webfont.svg#webfontyK0uTI8R') format('svg'); font-weight: bold; font-style: normal; } @font-face { font-family: 'CarlsbergSans'; src: url('../fonts/carlsbergsans-light-webfont.eot'); src: local('‚ò∫'), url('../fonts/carlsbergsans-light-webfont.woff') format('woff'), url('../fonts/carlsbergsans-light-webfont.ttf') format('truetype'), url('../fonts/carlsbergsans-light-webfont.svg#webfontqSFFoIlh') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'PacificoRegular'; src: url('../fonts/pacifico-webfont.eot'); src: url('../fonts/pacifico-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/pacifico-webfont.woff') format('woff'), url('../fonts/pacifico-webfont.ttf') format('truetype'), url('../fonts/pacifico-webfont.svg#PacificoRegular') format('svg'); font-weight: normal; font-style: normal; }

/*---------GLOBAL---------*/
body					{ margin: 0 auto; background-color: #fff; font-family: CarlsbergSans; font-size: 62.5%; overflow-x: hidden;}
p, ul					{ color: #888787; font-size: 1.5em; }
p						{ margin-bottom: 1.7em; line-height: 1.7em; margin-top: 20px; }
h2, h1					{ font-family: PacificoRegular; color: #484848; font-size:2.5em; font-weight: normal; border-bottom: solid 1px #00adee; }
h3						{ color: #000; font-weight:bold; font-size:1.4em; margin: 20px 0 0 0; }
h3 a					{ color: #000; }
h2 a					{ color: #484848; }
a						{ transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; color: #848282; }
a:hover					{ color: #0382b2; }
.more					{ color: #00adee; font-weight: bold; }


/*---------HEADER---------*/
header					{ background: url('../images/global/header_bg.png') repeat-x left top; z-index: 30; }
#innerHeader			{ position: relative; width: 980px; height: 167px;  margin: 0 auto;}
#haccp					{ position: absolute; right: 0; top: 15px; width: 82px; height: 78px; }
#logo					{ text-indent: -9999px; height: 81px; width: 390px; background: url('/images/global/logo.png') no-repeat left top; position: absolute; left: 0px; top: 12px; z-index:1; }

header nav 				{ position: absolute; left: 32px; top: 136px; /*font-size: 0.95em;*/ font-weight: bold; height: 47px; padding-bottom: 55px; z-index: 29; }
header nav ul li		{ display:inline; padding: 10px; border-right: 1px solid #848282; }
header nav ul li a		{ padding-bottom: 55px; }
header nav a:hover		{ color: #fff; }
#home #homeLink, #about #aboutLink, #finance #financeLink, #products #productsLink, #sushi #sushiCabinetLink, #fridge #fridgesFreezerLink, #dispensers #iceDispensersLink, #storage #iceStorageLink, #ourWork #ourWorkLink, #contact #contactLink, #quote #quoteLink, #rent #rentLink /*,#im #cubedIce, #km #crescentIce, #fm #flakedIce*/ { color: #0382b2; background: url('../images/global/nav_hover.png')  no-repeat center 30px; }
header #faceBookLike	{ position: absolute; left: 579px; top: 133px; }
header #twitterLike		{ position: absolute; left: 666px; top: 133px; }
header #linkedIn			{ position: absolute; left: 750px; top: 133px; }
header #googleLike		{ position: absolute; left: 984px; top: 131px; }

header #hphone			{ background: url('../images/global/header-phone.png') no-repeat left top; padding: 3px 0 0 70px; position: absolute; top: 35px; right: 100px; font-family: CarlsbergSans; font-weight: bold; font-size: 3.5em; color: #fff;}

#fastShipping { padding-top: 92px; color:#fff; text-align: center; font-family: CarlsbergSans; font-weight: bolder; font-size: 2.35em; font-style: italic; }
#australianFlag { position: absolute; right: 79px; top: 91px; width: 40px; height: 20px; }

/*DROP DOWN MENU*/
/*ul li ul { font-size: 1em; position: absolute; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; display: none; opacity: 0; visibility: hidden; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
ul li ul li { background: #000; display: block; padding-top: 5px; }
ul li:hover ul { border-top: 20px; display: block; opacity: 1; visibility: visible; top: 28px; left: 15px; width: 185px; padding-top:3px; text-align:center; }

#menu li ul {
    display: none;
    position: absolute;
    left: 0; /*aligns the dropdown to the horizontal tabs*/

/*
}
#menu li:hover ul, #menu li.over ul {
    display: block;
    padding: 0;
}

/*
#dropdownMenu { font-size: 1em; position: absolute; box-shadow: none; display: none; opacity: 0; filter: alpha(opacity=0); visibility: hidden; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
.dropdownMenuItem { background: #000; display: block; padding-top: 5px; display: none; visibility: hidden; }
ul li:hover #dropdownMenu { border-top: 20px; display: block; opacity: 1; filter: alpha(opacity=100); visibility: visible; top: 28px; left: 15px; width: 185px; padding-top:3px; text-align:center; }
ul li:hover .dropdownMenuItem {display: block; opacity: 1; filter: alpha(opacity=100); visibility: visible; }*/

/* CONTENT */
#content				{ width: 920px; margin: 0 auto; padding: 5px 0 30px 0; }

/* BREADCRUMBS */
#breadcrumbs			{ position: relative; width: 920px; height: 20px; padding-bottom: 25px; }
#breadcrumbs p			{ float: left; font-size: 1.4em; color: #000; font-weight: bold;  letter-spacing: 1px; display: block; padding: 5px 0px 3px 0px; }
#breadcrumbs p a		{ color: #00adee;  }
#breadcrumbs p a:hover	{ color: #0382b2; }
#location				{ position: absolute; left: 50%; margin-left: -460px; margin-top: 25px; background: url('../images/global/location_bg.jpg') no-repeat left center;  }
#location em			{ font-style: normal; color: #000; padding-left: 28px;}

/*---------FOOTER---------*/
footer					{ background: url('../images/global/footer_bg.png') repeat-x left top; height: 210px; }
#footerContent			{ width: 920px; margin: 0 auto; position: relative; }
#footerNav				{ position: absolute; left: 0; top: 34px; font-weight: normal; font-size: 1.2em; }
#footerNav ul li		{ display: block; padding-right: 30px; }
#footerNav ul li a		{ color: #fff; line-height: 1.5em; }
#footerNav ul li a:hover{ color: #0382b2; }
#footerNav ul			{ float: left; }
#footerContact			{ position: absolute; left: 50%; top: 34px; margin-left: 40px; padding-top: 1px;  }
#footerContact ul li	{ color: #fff; line-height: 1.8em; padding-left: 35px; font-weight: normal; }
#footerPhone			{ background-position: left top; background-repeat: no-repeat; background-image: url('../images/global/footer_icon.png'); }
#footerFax				{ background-position: left -26px; background-repeat: no-repeat; background-image: url('../images/global/footer_icon.png'); }
#footerEmail			{ background-position: left -51px; background-repeat: no-repeat; background-image: url('../images/global/footer_icon.png'); }
#footerContact ul li a		{ color: #fff; line-height: 1.5em; padding-top: 10px; }
#footerContact ul li a:hover{ color: #0382b2; }


#copyright				{ color: #FFF; font-size: 1.2em; position: absolute; left: 0px; top: 155px; letter-spacing: 1px; color: #fff; }

#credit					{ color: #FFF; font-size: 1.2em; position: absolute; right: 0; top: 155px; letter-spacing: 1px; color: #fff; }
#credit a				{ color: #00adee; }
#credit a:hover			{ color: #fff; }

#footerLogo				{ position: absolute; right: 0; margin-top: -50px; }

/* LIGHTBOX */
#jquery-overlay                 {position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox                {position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img          {border:none;}
#lightbox-container-image-box   {position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image       {padding:10px;}
#lightbox-loading               {position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-nav                   {position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box>#lightbox-nav {left:0;}
#lightbox-nav a                 {outline:none;}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext {width:49%;height:100%;zoom:1;display:block; -webkit-transition: none; -moz-transition: none; }
#lightbox-nav-btnPrev           {left:0;float:left;}
#lightbox-nav-btnNext           {right:0;float:right;}
#lightbox-container-image-data-box {font-size:11px;background-color:#fff;margin:0 auto;line-height: 1.4em;overflow:auto;width:100%;padding:0 10px 0;}
#lightbox-container-image-data  {padding:0 10px;color:#666;}
#lightbox-container-image-data #lightbox-image-details {width:70%;float:left;text-align:left;}
#lightbox-image-details-caption {font-weight:bold;}
#lightbox-image-details-currentNumber {display:block;clear:left;padding-bottom:1.0em;}
#lightbox-secNav-btnClose       {width:66px;float:right;padding-bottom:0.7em;}
